<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'pl', version '3.5'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Wejdź';
$string['advancedsettings'] = 'Zaawansowany';
$string['bannercontent'] = 'Zawartość banera';
$string['bannercontentdesc'] = 'Wpisz tekst banera';
$string['bannerheading'] = 'Nagłówek banera';
$string['bannerheadingdesc'] = 'Wpisz tekst nagłówka banera';
$string['brandcolor'] = 'Kolor wiodący';
$string['brandcolor_desc'] = 'Kolor akcentu';
$string['cachedef_admininfos'] = 'Informacje o pulpicie nawigacyjnym administratora witryny';
$string['choosereadme'] = 'Moove to nowoczesny, wysoce konfigurowalny motyw. Ten motyw jest przeznaczony do użycia bezpośrednio lub jako motyw nadrzędny podczas tworzenia nowych motywów za pomocą Bootstrap 4.';
$string['clientscount'] = 'Liczba Klientów';
$string['clientsimage'] = 'Logo Klienta';
$string['clientsimagedesc'] = 'Dodaj logo Klienta';
$string['clientstitledefault'] = 'Nasi klienci';
$string['coursesections'] = 'Sekcje kursu';
$string['currentinparentheses'] = '(bieżący)';
$string['disablebottomfooter'] = 'Wyłącz stopkę';
$string['disablebottomfooterdesc'] = 'Wyłącz pomarańczową stopkę';
$string['diskusage'] = 'Zajętość dysku (moodledata)';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Podaj adres URL twojego konta Facebook';
$string['favicon'] = 'Własna: favicon';
$string['favicondesc'] = 'Załaduj swoją własną favicon. Powinien to być plik z rozszerzeniem .ico';
$string['footersettings'] = 'Stopka';
$string['forumsettings'] = 'Forum';
$string['frontpagenumberactivities'] = 'Aktywności';
$string['frontpagenumbercourses'] = 'Kursy';
$string['frontpagenumbernumbers'] = 'Liczby';
$string['frontpagenumbersome'] = 'Wybrane';
$string['frontpagenumberusers'] = 'Użytkowników';
$string['frontpagesettings'] = 'Strona startowa';
$string['generalsettings'] = 'Ogólne';
$string['googleanalytics'] = 'Kod Google Analytics';
$string['googleanalyticsdesc'] = 'Proszę wpisz Twój kod Google Analytics dla Twojej strony. Format kodu powinien być podobny do (UA-XXXXX-Y]';
$string['headerimg'] = 'Zdjęcie nagłówka';
$string['instagram'] = 'Instagram URL';
$string['linkedin'] = 'Adres URL Linkedin';
$string['login'] = 'Masz już konto?';
$string['loginbgimg'] = 'Tło strony logowania';
$string['loginbgimg_desc'] = 'Prześlij zdjęcie tła dla strony logowania.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Logo jest wyświetlane w nagłówku.';
$string['mail'] = 'E-Mail';
$string['marketing1content'] = 'Zawartość: Marketing 11';
$string['marketing1contentdesc'] = 'Wpisz treść pola Marketing 1';
$string['marketing1heading'] = 'Nagłówek: Marketing 1';
$string['marketing1headingdesc'] = 'Wprowadź treść Nagłówka 1';
$string['marketing1icon'] = 'Ikona pola Marketing 1';
$string['marketing1icondesc'] = 'Prześlij ikonę pola Marketing 1';
$string['marketing1subheading'] = 'Podtytuł pola Marketing 1';
$string['marketing1subheadingdesc'] = 'Wprowadź treść podtytułu dla pola Marketing 1';
$string['marketing1url'] = 'Adres URL: Marketing 1';
$string['marketing1urldesc'] = 'Wprowadź adres URL pola Marketing 1';
$string['mobile'] = 'Telefon komórkowy';
$string['next_section'] = 'Następna sekcja';
$string['onlineusers'] = 'Użytkownicy online (ostatnie 5 minut)';
$string['preset'] = 'Ustawienia domyślne motywu';
$string['prev_section'] = 'Poprzednia sekcja';
$string['showhideblocks'] = 'Pokaż/ukryj bloki';
$string['slidercaptiondesc'] = 'Dodaj podpis do slajdu';
$string['sliderimagedesc'] = 'Dodaj obraz do slajdu. Zalecany rozmiar to 1500 x 540 pikseli lub większy.';
$string['slidertitle'] = 'Tytuł slajdu';
$string['slidertitledesc'] = 'Dodaj tytuł slajdu.';
$string['stayintouch'] = 'Pozostańmy w kontakcie';
$string['topfooterimg'] = 'Zdjęcie stopki';
$string['totalcourses'] = 'Liczba kursów';
$string['totalusers'] = 'Aktywni / Zawieszeni użytkownicy';
$string['twitter'] = 'Adres URL Twitter\'a';
$string['twitterdesc'] = 'Wprowadź adres URL Twojego konta Twitter (np. http://www.twitter.com/moodlehq)';
$string['website'] = 'Adres strony www';
$string['websitedesc'] = 'Strona główna Firmy';
$string['youtube'] = 'Adres URL kanału Youtube';
$string['youtubedesc'] = 'Wprowadź adres URL Twojego kanału Youtube (np.  https://www.youtube.com/user/moodlehq)';
